@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(../fonts/markpro/stylesheet.css);
@import url(../fonts/markproBook/stylesheet.css);


/*

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;

	font-family: 'MarkPro_black';
	font-family: 'MarkPro';
	font-family: 'MarkPro-Book';


/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'MarkPro-Book';
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'MarkPro';
}
p {
	font-family: 'MarkPro-Book';
	font-size:16px;
}
a,
a[href^=tel] {
	text-decoration:none;
	color: #3862ff;
}
a:hover,
a[href^=tel]:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'MarkPro-Book';
}
strong,
b {
	color: #3862ff;
	font-family: 'MarkPro_black';
}

.text-box ul li,
.text-box ol li {
	margin-left: 30px;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background: #3862ff;
}
::selection {
	color: #fff;
	background: #3862ff;
}


/*-- Header Section
----------------------------------------------------------------------*/
	
.header-box h1,
.header-box h2,
.header-box h3 {
	font-size: 39px;
}
#info-box h3 {
	margin-top: 0;
	color: #fff;
	font-family: 'MarkPro';
	font-size: 48px;
}

/*-- Content Section
----------------------------------------------------------------------*/

#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}


.info-contact h4 {
	font-size: 32px;
}
.info-contact h4 b,
.info-contact h4 strong {
	font-size: 32px;
	color: #ff2e6f;
	font-family: 'MarkPro-Book';
}
.info-contact.info-contact-text2 {
	padding-right: 60px;
}
.info-contact.info-contact-text2 h4 {
	font-size: 18px;
	display: inline-block;
}
.info-contact.info-contact-text2 h4 a {
	font-size: 16px;
	display: block;
}
.info-contact.info-contact-text2 img {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}




/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p {
	color: #fff;
	font-size: 14px;
	text-align:center;
	margin-bottom:0;
}


body:not(.copyright_2018_webfrog) section {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
	#info-box h3 {
		margin-top: 0;
		color: #fff;
		font-family: 'MarkPro';
		font-size: 58px;
	}
	.info-contact.info-contact-text2 h4 {
		font-size: 26px;
		display: inline-block;
	}
	.info-contact.info-contact-text2 h4 a {
		font-size: 26px;
		display: block;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	html {
		font-size: 62.5%;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	html {
		font-size: 62.5%;
	}
	.info-contact h4 {
		font-size: 26px;
	}
	.info-contact h4 b,
	.info-contact h4 strong {
		font-size: 26px;
	}
	.info-contact.info-contact-text2 h4 a {
		font-size: 20px;
	}
	.info-contact-extra {
		padding-left: 30px;
		padding-right: 30px;
	}
	.info-contact.info-contact-text2 img {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	html {
		font-size: 62.5%;
	}
	.info-contact h4 {
		font-size: 32px;
	}
	.info-contact h4 b,
	.info-contact h4 strong {
		font-size: 32px;
	}
	.info-contact.info-contact-text2 h4 a {
		font-size: 26px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
 
body:not(.copyright_2018_webfrog) section {
    display: none;
}